{
  "paths": [
    {
      "_path": "bin/uwsgi",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/croot/uwsgi_1688631111737/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_p",
      "sha256": "913379c496e79dcb81ecf18702aabe608ed369e51938bbe7eca2e480fb1458c2",
      "size_in_bytes": 5422144
    },
    {
      "_path": "lib/python3.10/site-packages/__pycache__/uwsgidecorators.cpython-310.pyc",
      "path_type": "hardlink",
      "sha256": "8005f2fb8be6ee2ebe600669ffdf8973b97231d075603892b2c1c491d271f44e",
      "size_in_bytes": 13063
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "ca495399f5da3ce2724649b47eb118f7549344ba58c0cf350d94c3390e435897",
      "size_in_bytes": 18628
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "88ef92ac180ec687d12e94380a0c7dbd6bdcd9033d43d0e8c2f440e50d437e4f",
      "size_in_bytes": 997
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "60720573f97ed0a0503d6420e905755d334f22a75daceb35fcea1848176f5a7d",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "745b92c3ca52d1c73f7be5739fde36afc92a81ba41568199b997a85ceb5be9d4",
      "size_in_bytes": 106
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "f5629477323f7836beda264a005a2a2f50883dd00486429e3a295b9112e62682",
      "size_in_bytes": 65
    },
    {
      "_path": "lib/python3.10/site-packages/uWSGI-2.0.21.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "a6df22790a743a9240749acff158891776772a14bccf9bda86ca8463302c20e9",
      "size_in_bytes": 16
    },
    {
      "_path": "lib/python3.10/site-packages/uwsgidecorators.py",
      "path_type": "hardlink",
      "sha256": "fe1f3f81b1580baa8ecbbc79ce9ea226bb72c67b3d466fe1d681c438b5fa7952",
      "size_in_bytes": 10392
    }
  ],
  "paths_version": 1
}